BLUS30205: D:/Emulation/LaunchBox/Games/Sony Playstation 3/Legend of Spyro, The - Dawn of the Dragon (USA) (En,Fr,De,Es,It,Nl,Sv,No,Da,Fi)/
BLUS30581: D:/Emulation/LaunchBox/Games/Sony Playstation 3/Dragon Ball Raging Blast 2 BLUS30581/
BLUS30754: D:/Emulation/LaunchBox/Games/Sony Playstation 3/Prince of Persia Trilogy HD BLES01092/
BLUS31473: D:/Emulation/Emulators/PS3 Emulator/games//BLUS31473-[LEGO(R) DIMENSIONS(TM)]/